body {
	position: absolute;
	margin: 0px;
	width: 100%;
	height: 100%;
        font-family: sans-serif;
	color: #000000;
	background-color: #ffffff;
}

h1 {
	font-size: xx-large;
}

table.center {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

p {
	font-family: sans-serif;
	text-align: center;
}

p.soft {
	font-family: sans-serif;
	font-size: small;
	color: #bbbbbb;
	text-align: center;
}


table.tree {
	margin-left:auto;
	margin-right:auto;
	width: 60%;
}
table.tree td {
	width: 12%;
}
table.tree a {
	border: 1px solid black;
	padding: 0.3em 0.0em 0.3em 0.0em;
	color: black;
	font-family: sans-serif;
	font-weight: bold;
	font-size: x-large;
	line-height: 200%;
	text-decoration: none;
}
table.tree a:active {
	color: black;
	background: #FFFF00;
}
table.tree a:visited {
	color: black;
}
table.tree a:hover {
	color: black;
	background: #FFFF00;
}
table.tree table  {
	width: 100%;
	height: 100%;
}
table.tree table td {
	width: 50%;
	text-align: center;
	padding: 1px;
}
table.tree table td.nobdr {
	padding: 0px;
}
table.tree table td.bdrt {
	border-top: solid black 1px;
	padding-top: 0px;
}
table.tree table td.bdrtl {
	border-top: solid black 1px;
	padding-top: 0px;
	border-left: solid black 1px;
	padding-left: 0px;
}
table.tree table td.bdrl {
	border-left: solid black 1px;
	padding-left: 0px;
}
table.tree table td.bdrb {
	border-bottom: solid black 1px;
	padding-bottom: 0px;
}
table.tree table td.bdrlb {
	border-left: solid black 1px;
	padding-left: 0px;
	border-bottom: solid black 1px;
	padding-bottom: 0px;
}
